package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenetransactionmessage;
import com.qsoft.rs.sincoar.dto.TgenetransactionmessageDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenetransactionmessageMapper {

    TgenetransactionmessageMapper INSTANCE = Mappers.getMapper(TgenetransactionmessageMapper.class);

    Tgenetransactionmessage getEntidad(TgenetransactionmessageDTO tgenetransactionmessage);

    TgenetransactionmessageDTO getDto(Tgenetransactionmessage tgenetransactionmessage);

}